/** GENERAL **/
        @font-face {
            font-family: 'exljbrisMuseoBold';
            src: url('fonts/exljbris - Museo-700.eot');
            src: local('☺'), url('fonts/exljbris - Museo-700.woff') format('woff'), url('fonts/exljbris - Museo-700.ttf') format('truetype'), url('fonts/exljbris - Museo-700.svg') format('svg');
            font-weight: normal;
            font-style: normal;
        }
        @font-face {
            font-family: 'exljbrisMuseo';
            src: url('fonts/exljbris - Museo-300.eot');
            src: local('☺'), url('fonts/exljbris - Museo-300.woff') format('woff'), url('fonts/exljbris - Museo-300.ttf') format('truetype'), url('fonts/exljbris - Museo-300.svg') format('svg');
            font-weight: normal;
            font-style: normal;
        }

        html{
            height: 100%;
            -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
        }

        body, input, textarea{
            min-height: 100%;
            background-color: #ccc;
            font: 16px/24px 'exljbrisMuseo', Helvetica, Arial, sans-serif;
        }
        body, input, textarea, a, a.sliderControl:hover, a:hover, a:focus{
            color: #68676c;
        }
        a {
            text-decoration: underline;
        }
        a:hover{
            color: #c7d42b;
        }
        h1{
            font-size: 24px;
            line-height: 30px;
            margin-bottom: 30px;
            font-family: 'exljbrisMuseoBold', Helvetica, Arial, sans-serif;
        }
        h2{
            color: #a3bbe1;
            font-size: 16px;
            line-height: 24px;
            font-family: 'exljbrisMuseoBold', Helvetica, Arial, sans-serif;
        }
        .wrapper, header{
            max-width: 904px;
            padding-left: 60px;
            padding-right: 60px;
            margin: auto;
            background-color: #fff;
            margin-top: -1px;
        }

        @media (max-width: 767px) {
            .wrapper, header{
                padding-left: 30px;
                padding-right: 30px;
            }
        }

        .left{
            width: 30.97%;
            float: left;
            z-index: 5;
        }
        .right{
            width: 62.39%;
            float: right;
        }

        header{
            max-width: 964px;
            padding-right: 0px;
        }
        header .right, header .left{
            position: relative;
        }
        header .img {
            float: left;
            line-height: 0;
            padding-bottom: 60px;
        }
        @media (min-width: 768px) {
            header .img {
                float: right;
                line-height: 0;
                padding-bottom: 60px;
                position: absolute;
                height: 400px;
                width: 600px;
                right: 0;
                z-index: 0;
            }
        }

        header .logo{
            float: left;
            padding-bottom: 90px;
            margin-top: 30px;
        }

        header .bullet {
            position: relative;
            text-align: center;
            height: 120px;
            margin-bottom: 120px;
            font: 20px/24px 'exljbrisMuseoBold', Helvetica, Arial, sans-serif;
        }

        header .bullet > span {
            background-color: #a3bbe1;
            border-radius: 60px;
            color: white;
            font-size: 20px;
            height: 120px;
            left: 0;
            line-height: 24px;
            position: absolute;
            text-decoration: none;
            width: 120px;
        }

        @media (max-width: 767px) {
            .right, .left {
                width: 100%;
                clear: both;
            }
            header .bullet {
                position: absolute;
                left: 50%;
                bottom: 0;
                margin-left: -75px;
                margin-bottom: 0;
            }
            header .logo {
                padding-bottom: 23px;
            }
        }

        .img-responsive {
            width: 100%;
            height: auto;
        }

        .showOnPhone{
            display: none;
        }
        @media (max-width: 767px) {
            .showOnPhone{
                display: block;
            }
            .hideOnPhone{
                display: none;
            }
        }
        input, textarea {
            clear: both;
            width: 100%;
            background-color: #fff;
            box-sizing: border-box;
            padding-left: 5px;
            border: 1px solid #ccc;
        }
        textarea {
            height: 100px;
        }
        label {
            width: 100%;
            display: block;
        }
        span.button a, span.button a:hover {
            color: white;
            font: 16px/24px 'exljbrisMuseoBold', Helvetica, Arial, sans-serif;
            cursor: pointer;
        }
        span.button {
            padding: 8px 10px 5px 10px;
            text-transform: uppercase;
            background-color: #a3bbe1;
            color: white;
        }
        span.button:hover{
            background-color: #c7d42b;
        }
        .formLegende, .formLegende a, .formLegende a:hover {
            font-size: 12px;
            line-height: 20px;
            color: #b2b4b6;
            text-decoration: none;
        }
        .formLegende a:hover {
            color: #000;
        }
        .facebook span {
            line-height: 30px;
            display: block;
            float: left;
            margin-left: 8px;
        }
        .facebook img {
            float: left;
        }
/** END GENERAL **/

/** GLYPHICONS **/
        @font-face {
            font-family: 'Glyphicons Halflings';
            src: url('vendor/fonts/glyphicons-halflings-regular.eot');
            src: url('vendor/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('vendor/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('vendor/fonts/glyphicons-halflings-regular.woff') format('woff'), url('vendor/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('vendor/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
        }
        .glyphicon {
            position: relative;
            top: 1px;
            display: inline-block;
            font-family: 'Glyphicons Halflings';
            font-style: normal;
            font-weight: normal;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            color: #B2B3B6;
        }
        .glyphicon-star:before {
            content: "\e006";
        }
/** END GLYPHICONS **/

/** CONTENT **/
        .content {
            padding-bottom: 96px;
            width: 100%;
        }
        .content p{
            margin-bottom: 24px;
        }
        .content .text {
            text-align: left;
            float: left;
        }
        .content .text .box {
            margin-top: 40px;
            padding: 30px;
        }
        .content ul {
            list-style: none;
            margin-left: 0px;
            padding-left: 12px;
            text-indent: -12px;
        }
        .content ul.dashed li:before{
            content: '- ';
        }
        .content ul.none {
            margin-left: 12px;
        }
        @media (max-width: 767px) {
            .content {
                padding-top: 40px;
            }
            .content .img {
                margin-top: 40px;
                width: 100%;
                margin-right: 0;
            }
            .content .text {
                width: 100%;
            }
            h1{
                font-size: 24px;
                line-height: 30px;
            }
            .content .text .box {
                padding: 20px;
            }
        }
        @media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
            .content ul {
                text-indent: -9px;
            }
        }
/** END CONTENT **/

/** HOME **/
        div#subheader {
            clear: both;
            margin-top: 48px;
        }
        .slogan{
            width:100%;
            position: relative;
        }
        .slogan .img{
            width: 50%;
            float: left;
        }
        .slogan .img img {
            float: left;
        }
        .slogan .text {
            width: 50%;
            text-align: center;
        }
        .banner {
            height: 60px;
            width: 100%;
            background-color: #c7d42b;
            padding: 0px 60px;
            margin-left: -60px;
        }
        @media (min-width: 768px) {
            .slogan .text {
                position: absolute;
                right: 0;
                top: 50%;
                margin-top: -156px;
            }
        }
        @media (max-width: 767px) {
            .banner {
                padding: 0px 30px;
                margin-left: -30px;
            }
            .slogan .img{
                width: 100%;
                float: left;
            }
            .slogan .text{
                width: 100%;
                float: left;
                min-height: 260px;
            }
        }
/** END HOME **/